@charset "utf-8";
/* CSS Document */
.CSSTable {
	margin:0px;
	padding:0px;
	width:100%;
	box-shadow: 5px 5px 5px #888888;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:7px;
	-webkit-border-bottom-left-radius:7px;
	border-bottom-left-radius:7px;
	
	-moz-border-radius-bottomright:7px;
	-webkit-border-bottom-right-radius:7px;
	border-bottom-right-radius:7px;
	
	-moz-border-radius-topright:7px;
	-webkit-border-top-right-radius:7px;
	border-top-right-radius:7px;
	
	-moz-border-radius-topleft:7px;
	-webkit-border-top-left-radius:7px;
	border-top-left-radius:7px;}

.CSSTable table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;}

.CSSTable tr:last-child td:last-child {
	-moz-border-radius-bottomright:7px;
	-webkit-border-bottom-right-radius:7px;
	border-bottom-right-radius:7px;}
	
.CSSTable table tr:first-child td:first-child {
	-moz-border-radius-topleft:7px;
	-webkit-border-top-left-radius:7px;
	border-top-left-radius:7px;}
	
.CSSTable table tr:first-child td:last-child {
	-moz-border-radius-topright:7px;
	-webkit-border-top-right-radius:7px;
	border-top-right-radius:7px;}
	

.CSSTable tr:last-child td:first-child{
	-moz-border-radius-bottomleft:7px;
	-webkit-border-bottom-left-radius:7px;
	border-bottom-left-radius:7px;}

.CSSTable tr:hover td{}

.CSSTable tr:nth-child(odd)
{ 
background-color:#aad4ff; }

.CSSTable tr:nth-child(even)
{ 
background-color:#ffffff; }

.CSSTable td{
	vertical-align:middle;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:7px;
	font-size:14px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.CSSTable tr:last-child td{
	border-width:0px 1px 0px 0px;
}.CSSTable tr td:last-child{
	border-width:0px 0px 1px 0px;
}.CSSTable tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.CSSTable tr:first-child td{
		background:-o-linear-gradient(bottom, #005fbf 5%, #003f7f 100%);	
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #005fbf), color-stop(1, #003f7f) );
	background:-moz-linear-gradient( center top, #005fbf 5%, #003f7f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#005fbf", endColorstr="#003f7f");	
	background: -o-linear-gradient(top,#005fbf,003f7f);

	background-color:#005fbf;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.CSSTable tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #005fbf 5%, #003f7f 100%);	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #005fbf), color-stop(1, #003f7f) );
	background:-moz-linear-gradient( center top, #005fbf 5%, #003f7f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#005fbf", endColorstr="#003f7f");	
	background: -o-linear-gradient(top,#005fbf,003f7f);

	background-color:#005fbf;
}
.CSSTable tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.CSSTable tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

/*CSS TABLE 1 TEMPLATE*/

.tableHardness {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 5px 5px 5px #888888;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:7px;
	-webkit-border-bottom-left-radius:7px;
	border-bottom-left-radius:7px;
	
	-moz-border-radius-bottomright:7px;
	-webkit-border-bottom-right-radius:7px;
	border-bottom-right-radius:7px;
	
	-moz-border-radius-topright:7px;
	-webkit-border-top-right-radius:7px;
	border-top-right-radius:7px;
	
	-moz-border-radius-topleft:7px;
	-webkit-border-top-left-radius:7px;
	border-top-left-radius:7px;
}
.tableHardness table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
}

.tableHardness tr:last-child td:last-child {
	-moz-border-radius-bottomright:7px;
	-webkit-border-bottom-right-radius:7px;
	border-bottom-right-radius:7px;
}
.tableHardness table tr:first-child td:first-child {
	-moz-border-radius-topleft:7px;
	-webkit-border-top-left-radius:7px;
	border-top-left-radius:7px;
}
.tableHardness table tr:first-child td:last-child {
	-moz-border-radius-topright:7px;
	-webkit-border-top-right-radius:7px;
	border-top-right-radius:7px;
}.tableHardness tr:last-child td:first-child{
	-moz-border-radius-bottomleft:7px;
	-webkit-border-bottom-left-radius:7px;
	border-bottom-left-radius:7px;
	
	
}.tableHardness tr:hover td{
	
}
.tableHardness tr:nth-child(odd){ background-color:#aad4ff; }
.tableHardness tr:nth-child(even)    { background-color:#ffffff; }

.tableHardness td{
	vertical-align:middle;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:14px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.tableHardness tr:last-child td{
	border-width:0px 1px 0px 0px;
}.tableHardness tr td:last-child{
	border-width:0px 0px 1px 0px;
}.tableHardness tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.tableHardness tr:first-child td{
	background:-o-linear-gradient(bottom, #f3dfc8 5%, #91adcc 100%);	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f3dfc8), color-stop(1, #d28939) );
	background:-moz-linear-gradient( center top, #f3dfc8 5%, #d28939 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#f3dfc8", endColorstr="#d28939");	
	background: -o-linear-gradient(top,#f3dfc8,d28939);
	background-color:#f3dfc8;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.tableHardness tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #f3dfc8 5%, #d28939 100%);	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f3dfc8), color-stop(1, #d28939) );
	background:-moz-linear-gradient( center top, #f3dfc8 5%, #d28939 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#f3dfc8", endColorstr="#d28939");	
	background: -o-linear-gradient(top,#f3dfc8,d28939);

	background-color:#f3dfc8;
}
.tableHardness tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.tableHardness tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

/*CSS TABLE 2 TEMPLATE*/

